<!-- -*- html -*- -->
<?php include "header.php" ?>
<?php include "navigation-bar.php" ?>

<style>
/* css local to this page */
</style>



<div class="content">
  <div class="container"> 
    <div class="row justify-content-center">
      <div class="col-md-10"><!--div class = "col-md-auto"-->
	<!-- Choose md-10 over md-auto to keep text from expanding to
	full width; this keeps two columns as gutters and better
	centers the page -->

	<center><h4>General Information</h4></center><br>
      
      <!-- Textbook Information -->
      <table class="table  table-responsive table-hover thinrow borderless">
	<thead>
	  <tr>
	    <th>Textbook</th>
	  </tr>
	</thead>
	
	<tbody>
	  <tr>
	    <td><i>Elementary Number Theory</i> by
	      Gareth A. Jones and J. Mary Jones (ISBN: 3-540-76197-7)
	    </td>
	  </tr>
	</tbody>
      </table>

      

      <table class="table table-responsive table-hover thinrow borderless">
	<thead>
	  <tr>
            <th>Scheduled Lectures</th>
	  </tr>
	</thead>
    
	<tbody>
	  <tr>
            <td>T. R. Shemanske</td>
	    <td>MWF 11:30 - 12:35 <br>(x-hour) Tu 12:15 - 1:05</td>
            <td>Room TBA</td>
	  </tr>
        </tbody>
      </table>

     
  


 <!-- Instructor Information -->
     <table class="table-sm  table-hover table-responsive  borderless">
       <thead>
	 <tr>
           <th>Instructor</th>
           <th>Office</th>
           <th>Office Hours</th>
           <th>Email</th>
	   <th>Canvas/Other Resources</th>
	 </tr>
       </thead>

       <tbody>
	 <tr>
	   <td>Professor <a href='http://www.math.dartmouth.edu/~trs/'>T. R. Shemanske</a></td>
	   <td>Office: <a href='https://math.dartmouth.edu/~trs/images-static/kemeny-hall.jpg'>337 Kemeny Hall</a></td>
           <td><a href='https://www.math.dartmouth.edu/~trs/frontmatter/'>Office Hours</a></td>
           <td><a href='mailto:thomas.r.shemanske@dartmouth.edu'>Email</a></td>
	   <td><a href='https://www.math.dartmouth.edu/~m25f17/resources.php'>Lectures (pdf)</a></td
       </tbody>
     </table>
     <br>

          

<!-- Exam Information -->
    <table class="table-sm  table-responsive table-hover borderless">
      <thead>
	<tr>
          <th>Exams</th>
	</tr>
      </thead>

      <tbody>
	<tr>
          <td>Midterm Exam 1</td>
          <td>Date TBA</td>
          <td>Room TBA</td>
	</tr>

	<tr>
          <td>Midterm Exam 2</td>
          <td>Date TBA</td>
          <td>Room TBA</td>
	</tr>
         
	<tr>
          <td>Final Exam</td>
          <td>Friday, November 17, 2017</td>
          <td>8:00 - 11:00 am (Registrar scheduled)</td>
	</tr>
      </tbody>
    </table>
    
    <br>

    <p><b>Homework Policy</b>
      <ul>
	<li>Written homework will be posted to
          the <a href="assignments.php">assignments page</a>, and collected
          weekly, due <b>at the beginning</b> of Wednesday's class.<br> Homework
          assigned on M, W, F of one week is due the following
          Wednesday.
	</li>
      

      <li>Late homework will not be accepted.  Starting assignments early
          will ensure you have at least some work to submit for grading.
      </li>

      <li>Homework is to be written using only <b class='red'>one side
          of 8.5 X 11 inch paper</b> (you may use recycled paper if you wish
          to be environmentally friendly).  You must
          write <span class="text-danger">neatly</span> (if the grader cannot read it, you
          will receive zero credit).  If you use paper from a spiral
          notebook, please tear off the ragged edge.
          And <span class="text-danger">staple</span> all your papers together with the
          problems is the order assigned.  The math office has a stapler you
          can use.
      </li>
      
      <li>Use <b>English</b>.  If you can't read your solutions aloud as
          fluently as if you were reading your textbook, try using nouns and
          verbs in your write ups!  Give references for theorems or propositions
          you use from the text and class. 
      </li>
      
      <li>
	<b>Consult the honor principle (below) as it applies to this course.</b>
      </li>
      
      </ul>
      
     <br>


<!-- Course Grading Information -->
     
     <table class="table-sm table-responsive table-hover borderless">

       <thead>
	 <tr>
	   <th>Grades</th>
	 </tr>
	 <tr>
	   <td colspan="2">The course grade will be based upon the scores on the midterm
	     exam, homework, and the final exam as follows:</td>
	 </tr>
       </thead>
       
       <tbody>
	 <tr>
	   <td>Midterm Exams</td>
	   <td>100 points (each)</td>
	 </tr>

	 <tr>
	   <td>Homework</td>
	   <td>100 points</td>
	 </tr>

	 <tr>
	   <td>Final Exam</td>
	   <td>150 points</td>
	 </tr>

	 <tr>
	   <td>Total</td>
	   <td>450 points</td>
	 </tr>
       </tbody>
     </table>
     
     <br>


<!-- Honor Principle separator --><!-- Honor Principle details -->
    <p><b>The Honor Principle</b> </p>
    
    <table class="table-sm table-responsive borderless">
      <tbody>
	<tr>
	  <th class="align-top">
	    On Homework:
	  </th>
	  <td>Collaboration is permitted and encouraged,
	    but <b>no copying </b>, and to be clear, this means no copying even
	    from a board or scrap of paper on which a solution was hashed out
	    collaboratively.  <span class="text-danger">What a student turns in as a
	    homework solution is to be his or her own understanding of how to do
	    the problems. Students must state what sources they have consulted,
            with whom they have collaborated, and from whom they have received
	    help.</span> The solutions you submit must be written by you alone. Any
	    copying (electronic or otherwise) of another person's solutions, in
	    whole or in part, is a violation of the Academic Honor Code.
  
	    <br><br>
	    Moreover, if in working with someone they have provided
	    you with an important idea or approach, they should be
	    explicitly given credit in your writeup. Hints given in
	    office hours need not be cited. Note: It is not sufficient
	    to annotate your paper with a phrase like ``I worked with
	    Joe on all the problems.''   Individual ideas are to be
	    credited at each instance; they represent intellectual property.
	  </td>
	</tr> 

	<tr>
	  <td class="align-top">
	    <b>On Exams:</b>
	  </td>
	  <td><span class="text-danger">Students may not receive
	      assistance of any kind from any source (living, published,
	      electronic, etc), except the professor, and may not give assistance
	      to anyone.  Matters of clarification are to be left to the
	      professor.</span><br><br>  If you have any questions as to whether
	    some action would be acceptable under the Academic Honor Code,
	    please speak to me, and I will be glad to help clarify things. It is
	    always easier to ask beforehand.
	  </td>
	</tr>
      </tbody>
    </table>

    <br>
    <p><b>Tutorials</b> <br>

      Tutorial assistance for this course, that is, help with your homework,
      will be available in 008 Kemeny, Sundays, Tuesdays, and Thursdays
      evenings 7 - 9pm.  Tutorials will begin on Tuesday, March 28.  Your
      tutors are Chris Coscia and Laura Petto.
    </p>

    <br>



    <p><b>Disabilities, Religious Observances,
	etc.</b>
      <br>

    Students with disabilities who may need disability-related
    academic adjustments and services for this course are encouraged
    to see their instructor privately as early in the term as
    possible. Students requiring disability-related academic
    adjustments and services must consult
    the <a href="http://www.dartmouth.edu/~accessibility/"
    class="palebg"> Student Accessibility Services</a> office (205
    Collis Student Center, 646-9900,
    Student.Accessibility.Services@Dartmouth.edu). Once SAS has
    authorized services, students must show the originally signed SAS
    Services and Consent Form and/or a letter on SAS letterhead to
    their instructor. As a first step, if you have questions about whether you
    qualify to receive academic adjustments and services, you should
    contact the SAS office. All inquiries and discussions will remain
    confidential.

      <br><br>
      Some students may wish to take part in religious observances that
      occur during this academic term.  If you have a religious observance
      that conflicts with your participation in the course, please meet with
      your instructor before the end of the second week of the term to discuss
      appropriate accommodations.
    </p>
    <br>


      </div> <!-- End col-md-10 -->
    </div> <!-- End of row with centered content -->
  </div> <!-- End of container -->
</div> <!-- End of content -->


<?php include "footer.php" ?>
